Uploaded image for project: 'Hippo Plugins'
  1. Hippo Plugins
  2. HIPPLUG-139

Poll plugin adds unwanted compile dependencies

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Blocker
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: None
    • Component/s: Poll
    • Labels:
      None
    • Similar issues:

      Description

      +- org.onehippo.forge.poll:poll-hst-client:jar:1.02.01:compile
      [INFO] | +- org.onehippo.ecm.hst:hst-api:jar:2.04.06:compile
      [INFO] | - org.onehippo.ecm.hst:hst-content-beans:jar:2.04.06:compile
      [INFO] | +- org.hippoecm:hippo-ecm-addon-builtin-common:jar:2.12.08:compile
      [INFO] | - org.hippoecm:hippo-ecm-addon-reviewed-action-common:jar:2.12.08:compile

        Attachments

          Activity

            People

            • Assignee:
              mchatzidakis Minos Chatzidakis
              Reporter:
              vkiran Vijay Kiran (Inactive)
            • Votes:
              0 Vote for this issue
              Watchers:
              0 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: